%ODE-solver options
solver = 'ode45';

%ODE-solver options
%Type 'help odeset' in the Matlab window for more details
inopts = odeset('RelTol',1e-10,'AbsTol',1e-10,'MaxStep',0.1);

% Name of the file with the two vectorfields
vfields = 'vectorfields2s_template';

% Name of the file with the jacobians
jacobians = 'jacobians_2s_template';

% Name of the file with the action at the Poincare section 
pfunction = 'pfunction2s_template';

% Filippov parameter
C = [1,1];

% Systems parameters
params = [];

% Initial condition
y0 =;

% Integration time
T =;
tspan = [0,T];


% Output is the time, states and events as in Matlab's standard output
[t,y,te,ye,ie,se] = filippov2s(vfields,jacobians,pfunction,solver,tspan,y0,params,C,inopts);
