function [J1,J2,d2H] = jacobians(t,y,params,str)

%Parameters
z = params(1);
w = params(2);
s = params(3);
l=params(4);

%Jacobian in region S1 (H(x) > 0)
J1 = [-(2*z*w+l) 1 0;...
      -(2*z*l*w+w*w) 0 1 ;...
      -l*w*w 0 0];

%Jacobian in region S2 (H(x) < 0)
J2 = J1;

% grad(grad(H)) A vector normal to the discontinuity surface
d2H = zeros(size(J1));

